GIT-VERSION(1)

NAME
git-version - Display version information about Git

SYNOPSIS

git version [--build-options]

DESCRIPTION

With no options given, the version of git is printed on the standard output.

Note that git --version is identical to git version because the former is internally converted into the latter.

OPTIONS

--build-options
    Include additional information about how git was built for diagnostic purposes.

GIT

Part of the git(1) suite